
body,html {
    font-family: 'Arimo', sans-serif;
    padding: 0px 0px 0px 0px;
    overflow-x:hidden;
  
}

#TopHeader {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    z-index: 5;
}

.tabs {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    padding: 0px 50px;
    z-index: 2;
    position: relative;
}

.tabs__item {
    display: table-cell;
    height: 100%;
    vertical-align: top;
    width: 100%;
}

    .tabs__item .GreyBg {
        background: #3E4446;
        padding: 0px;
        margin: 0px;
        height: 100%;
    }

    .tabs__item .RedBg {
        background: #C32F2A;
        padding: 0px;
        margin: 0px;
        height: 100%;
    }

    .tabs__item .RedBg, .tabs__item .GreyBg {
        margin: 0px 15px;
    }

        .tabs__item .RedBg a, .tabs__item .GreyBg a {
            padding: 10px 20px;
            color: #ffffff;
            display: inline-block;
        }

        .tabs__item .RedBg span, .tabs__item .GreyBg span {
            padding: 0px 0px;
            color: #ffffff;
            display: inline-block;
            height: 100%;
        }

.tabs__link {
    display: block;
}

.primary-nav {
    text-align: left;
}

    .primary-nav a {
        font-weight: 400;
        text-decoration: none;
        width: 100%;
        transition: 0.3s;
    }

        .primary-nav a:hover {
            background-color: #66AC14;
        }

.LeftForm {
    float: left;
    width: 80%;
    height: 100%;
    display: inline-block;
}

.RightForm {
    width: 20%;
    display: inline-block;
    height: 100%;
}

.LeftForm input[type="text"] {
    float: right;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: #C32F2A;
    padding-left: 15px;
    color: white;
    border: 1px solid #C32F2A;
}

    .LeftForm input[type="text"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: white;
        opacity: 1; /* Firefox */
    }

    .LeftForm input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: white;
    }

    .LeftForm input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
        color: white;
    }

.RightForm input[type="submit"] {
    border: 0px;
    width: 100%;
    height: 100%;
    display: inline-block;
    font-size: 12px;
    line-height: 30px;
    color: white;
    background-color: #FF6733;
    transition: 0.3s;
}

    .RightForm input[type="submit"]:hover {
        background-color: #66AC14; 
    }

.FirstSlide {
    min-height: 100vh;
    display: table;
    width: 100%;
    position: absolute;
    top: 0px;
    z-index: 1;
    background-size: contain;
    background-position: top right;
}

    .FirstSlide #HomeFirstRow {
        height: 100vh;
        align-items: center;
        justify-content: center;
        margin-left: 0px;
        width:100vw;
    }

.FirstSlideLeft {
    background-color: white;
    height: 100%;
    padding: 65px;
}

    .FirstSlideLeft img {
        width: 100%;
        clear: both;
        margin-top: 50px;
    }

    .FirstSlideLeft ul {
        width: 100%;
        clear: both;
        display: block;
        list-style-type: none;
        padding: 0px 0px;
        margin: 40px 0px 0px 0px;
    }

        .FirstSlideLeft ul li a {
            border-left: 50px solid #FF6733;
            font-size: 25px;
            color: black;
            padding: 5px 20px;
            display: block;
            transition: 0.3s;
        }

        .FirstSlideLeft ul li ul.Sub li a {
            border-left: 50px solid #FF9900;
        }


        .FirstSlideLeft ul li a:hover {
            color: white;
            background-color: #555D60;
            text-decoration: none;
        }

        .FirstSlideLeft ul li {
            width: 100%;
            clear: both;
            display: block;
            padding: 0px 0px;
            margin: 0px 0px 10px 0px;
        }

.FirstSlideRight {
    height: 100%;
}

.BottomFirst {
    position: absolute;
    bottom: 50px;
}

    .BottomFirst .sm {
        background-color: #66AC14;
        color: white;
        clear: both;
        font-size: 40px;
        padding: 10px;
    }

    .BottomFirst .lg {
        background-color: #66AC14;
        color: white;
        clear: both;
        font-size: 50px;
        padding: 10px;
    }

.RedCallout {
    padding: 30px 45px;
    text-align: center;
    display: block;
    background-color: #C32F2A;
    font-size: 25px;
    line-height: 15px;
    color: white;
    width:100vw;
    margin:0px 0px;
}

.Spiral {
}

.spiralbg {
    background-image: url('Rectangle 143@2x.png');
    background-size: 33% auto;
    background-position: top left;
    background-repeat: no-repeat;
    padding-bottom: 30px;
    width:100vw; 
}

.Spiral .col-md-8 {
    background-color: white;
    padding: 60px;
    margin-top: 50px;
}

    .Spiral .col-md-8 h2 span {
        font-size: 22px;
        display: block;
    }

    .Spiral .col-md-8 h2 {
        font-size: 30px;
        border-bottom: black 1px solid;
        padding-bottom: 40px;
        margin-bottom: 10px
    }

.Spiral .col-md-8 {
    font-size: 22px;
}

    .Spiral .col-md-8 .sm {
        font-size: 16px;
        display: block;
        margin-top: 30px;
    }

.ThreeBlocks {
    padding: 30px 30px;
}

    .ThreeBlocks div.col-md-4 {

    }

        .ThreeBlocks div.col-md-4 div {

            width: 100%;
        }

.GreenCallout {
    padding: 30px 45px;
    text-align: center;
    display: block;
    background-color: crimson;
}

.TransCallout {
    padding: 30px 45px;
    text-align: center;
    display: block;
}

.SocialCallout {
    background-color: yellow;
}

.SocialCallout {
    background-color: orange;
}

.VisitRow {
    background-color: grey;
}

.LinksRow {
    background-color: green;
}

.AccredRow {
    background-color: blue;
}

.mask {
    background: url('/uploads/images/mask.png');
    width: 100%;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 1;
    position: absolute;
    background-position: top left;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.read {
    background-color: #555D60;
    color: white;
    line-height: 40px;
    display: inline-block;
    font-size: 18px;
    padding-left: 10px;
}

.go {
    background-color: #FF6733;
    color: white;
    font-size: 18px;
    height: 100%;
    display: inline-block;
    padding: 0px 10px;
    margin: 0px 0px 0px 70px;
}

.read:hover {
    transition: 0.3s;
    background-color: #66AC14;
    cursor: pointer;
}

.Callouts {
    width: 100vw;
    padding: 0px 65px 0px 65px;
    background-color:white;
}

.SocialRow { width:100vw; }
.SocialBlock { width:100vw; }
.NewsRow { width:100vw; }
.GreenBarBelow { width:100vw; }
    .Callouts .col-md-4 {
        width: 33%;
        display: inline-block;
        padding: 0px 15px 0px 15px;
        margin: 0px 0px 15px 0px;

    }

    .Callouts img.mainimg {
        width: 100%;

    }

    .Callouts .col-md-4 .Padder {
        background-color: #E2E2E2;
        width: 100%;
        height: 100%;
        display: block;
        padding: 30px;
    }

        .Callouts .col-md-4 .Padder h3 {
            width: 60%;
            font-size: 28px;
            margin-bottom: 30px;
        }

        .Callouts .col-md-4 .Padder input[type="text"] {
            background-color: #777777;
            padding: 5px;
            width: 100%;
            border: 1px solid #777777;
            margin-bottom: 0px;
            font-size:12px;
        }

            .Callouts .col-md-4 .Padder input[type="text"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
                color: white;
                opacity: 1; /* Firefox */
            }

            .Callouts .col-md-4 .Padder input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
                color: white;
            }

            .Callouts .col-md-4 .Padder input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
                color: white;
            }

        .Callouts .col-md-4 .Padder label {
            font-size: 10px;
        }

        .Callouts .col-md-4 .Padder label {
            font-size: 12px;
            margin-left: 10px;
        }

    .Callouts .col-md-4 .BottomFirst {
        z-index: 99;
        position: absolute;
        left: 50px;
        right: 20px;
        bottom: 30px;
        font-size: 22px;
        color: white;
    }

        .Callouts .col-md-4 .BottomFirst h2 span {
            font-size: 26px;
            clear: both;
            display: block;
            margin-bottom: -5px;
        }

        .Callouts .col-md-4 .BottomFirst h2 {
            font-size: 40px;
            background-color: #66AC14;
            display: inline-block;
            padding: 10px 20px;
        }

        .Callouts .col-md-4 .BottomFirst .read {
            background-color: white;
            color: black;
        }

            .Callouts .col-md-4 .BottomFirst .read:hover {
                background-color: black;
                color: white;
            }

    .Callouts .col-md-4 h3 {
        width: 100%;
        background-color: #3399CC;
        margin: 0px;
        color: white;
        padding: 10px 20px;
        font-size:20px;
    }

.CalloutsSecond img {
    margin-bottom: 40px;
}

.CalloutsSecond .read {
    margin-top: 40px !important;
}

.CalloutsSecond {
    background-color: White;
}


.WhiteBG {
    background-color: white;
    margin-top: 40px;
}

.BlueBG {
    background-color: #3399CC !important;
    margin-top: 40px !important;
}

    .BlueBG .col-md-8 {
        padding-left: 0px !important;
    }

.GreenBar {
    background-color: #66AC14;
    color: white;
    padding: 20px 65px;
    margin-top: 0px;
}

    .GreenBar .sm {
        font-size: 30px;
        display: block;
        width: 100%;
    }

    .GreenBar .lg {
        font-size: 50px;
        margin-top: -20px;
    }

.GreenBarBelow {
    background: url('/uploads/images/Rectangle-143@2x.png');
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    padding-bottom: 40px;
}

    .GreenBarBelow .col-md-4 {
        display: flex;
        padding: 0px 80px 0px 20px;
    }

.GreenBg {
    background-color: #66AC14;
    color: white;
    padding: 20px;
    margin-bottom: 20px;
}

.GreenBarBelow .read {
    display: inline-block;
    margin-bottom: 20px;
    clear: both;
}

.GreenBarBelow .first {
    padding: 0px 10px 0px 80px;
}

.GreenBarBelow .second {
    padding: 0px 80px 0px 10px;
}

.GreenBarBelow .col-md-6 .Padder {
    background-color: #E2E2E2;
    width: 100%;
    height: 100%;
    display: block;
    padding: 0px;
}

.GreenBarBelow .col-md-6 .Header {
    color: white;
    background-color: #242526;
    padding: 10px 30px;
    font-size: 26px;
    overflow: hidden;
}

.Header .read {
    margin-top: 5px;
    background-color: white;
    color: black;
    font-size: 12px;
    float: right;
    padding: 0px 0px 0px 10px;
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 0px;
}

.Header .go {
    background-color: #FF6733;
    color: white;
    font-size: 18px;
    height: 100%;
    display: inline-block;
    padding: 0px 5px;
    margin: 0px 0px 0px 10px;
    font-size: 16px;
}

.Header .read:hover {
    background-color: black;
    color: white;
}

.GreenBarBelow .first .BottomFirst {
    z-index: 99;
    position: absolute;
    left: 110px;
    right: 0px;
    bottom: 30px;
    font-size: 22px;
    color: white;
}

.GreenBarBelow .second .BottomFirst {
    z-index: 99;
    position: absolute;
    left: 40px;
    right: 0px;
    bottom: 30px;
    font-size: 22px;
    color: white;
}

    .GreenBarBelow .first .BottomFirst h2, .GreenBarBelow .second .BottomFirst h2 {
        background-color: #66AC14;
        display: inline-block;
        padding: 5px 20px;
    }

    .GreenBarBelow .first .BottomFirst .read, .GreenBarBelow .second .BottomFirst .read {
        background-color: white;
        color: black;
    }

        .GreenBarBelow .first .BottomFirst .read:hover, .GreenBarBelow .second .BottomFirst .read:hover {
            background-color: black;
            color: white;
        }

.GreyBG {
    background-color: #242526;
}

    .GreyBG a {
        float: right;
    }

    .GreyBG .sm {
        display: inline-block;
        width: auto
    }

    .GreyBG a .icofont-facebook, .GreyBG a .icofont-twitter, .GreyBG a .icofont-instagram {
        color: white;
        font-size: 40px;
        margin-right: 20px;
    }

    .GreyBG a:hover {
        color: white;
        text-decoration: none;
        background-color: #242526;
    }

    .GreyBG .read {
        background-color: White;
        color: black;
    }

        .GreyBG .read:hover {
            background-color: black;
            color: white;
        }

.SocialBlock .BottomFirst {
    z-index: 99;
    position: absolute;
    padding: 0px 0px;
    left: 0px;
    right: 0px;
    bottom: 30px;
    font-size: 22px;
    color: white;
}

.SecondLot {
    padding: 40px 0px;
    background-color: #E2E2E2;
}

    .SecondLot .col-md-4 {
        display: inline-block;
    }

.NonGreyBG {
    background-color: transparent;
}

    .NonGreyBG a {
        float: right;
    }

    .NonGreyBG .sm {
        display: inline-block;
        width: auto
    }

    .NonGreyBG a .icofont-facebook, .GreyBG a .icofont-twitter, .GreyBG a .icofont-instagram {
        color: white;
        font-size: 40px;
        margin-right: 20px;
    }

    .NonGreyBG a:hover {
        color: white;
        text-decoration: none;
        background-color: #242526;
    }

    .NonGreyBG .read {
        background-color: White;
        color: black;
    }

        .NonGreyBG .read:hover {
            background-color: black;
            color: white;
        }

    .NonGreyBG .col-md-4 .Padder {
        background-color: #66AC14;
        padding: 20px 30px;
        font-size: 18px;
    }

a.NoFloat {
    float: left;
    margin-top: 20px;
}

.NonGreyBG .icofont-twitter {
    color: white;
    font-size: 35px;
    padding-top: 20px;
    display: inline-block;
}

a.No:hover {
    background-color: transparent;
}

.NewsRow {
    padding: 40px 65px 0px;
    display: flex;
}

    .NewsRow .col-md-8, .col-md-4 {
        flex: 1;
        display: flex;
    }

    .NewsRow .Holder {
        background-color: #E2E2E2;
        width: 100%;
    }

        .NewsRow .Holder .Header {
            background-color: #242526;
            color: white;
            font-size: 30px;
            padding: 20px 30px;
        }

            .NewsRow .Holder .Header .read {
                font-size: 18px;
                padding: 0px 0px 0px 10px;
                line-height: 38px;
            }

            .NewsRow .Holder .Header .go {
                padding: 2px 5px;
            }

        .NewsRow .Holder .row {
            padding: 30px 30px;
        }

            .NewsRow .Holder .row .col-md-4 .Hold {
                width: 100%;
                height: 100%;
                display: block;
            }

                .NewsRow .Holder .row .col-md-4 .Hold img {
                    width: 100%;
                    height: auto !important;
                    display: block;
                }

.NewsTitle {
    font-size: 22px;
    display: block;
    margin-bottom: 20px;
}

.NewsWhen {
    font-size: 14px;
    display: block;
    margin-bottom: 20px;
}

.NewsOverview {
    font-size: 18px;
    display: block;
    margin-bottom: 0px;
}

.NewsRow .col-md-4 .NewsTitle, .NewsRow .col-md-4 .NewsWhen, .NewsRow .col-md-4 .Holder .read {
    margin: 10px 30px 10px 30px;
}

.NewsRow .col-md-4 .Holder .read {
    background-color: white;
    color: black;
}

    .NewsRow .col-md-4 .Holder .read:hover {
        background-color: black;
        color: white;
    }

.Footer {
    padding-top: 100px;
}

.FooterInfo {
    background: rgba(229,229,229,0.8);
    padding: 30px 80px;
    font-size: 20px
}

    .FooterInfo .lg {
        font-size: 22px;
        display: block;
    }

    .FooterInfo .sm {
        font-size: 16px;
    }

.FooterLinks {
    background-color: #C3C3C3;
    padding: 0px 80px;
    text-align: right;
}

    .FooterLinks .read {
        background-color: #242526;
        margin-left: 20px
    }

    .FooterLinks .go {
        margin-left: 40px
    }

.Accreditations {
    padding: 30px 80px 200px 80px;
    font-size: 20px
}

.NewsFooterWrap {
    background-image: url('/uploads/images/Rectangle 143@2xa.png');
    background-attachment: fixed;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.FirstSlideLeft ul.Sub {
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

a.Second {
    background-color: #3E4446;
    color: white !important;
}

a.Third {
    background-color: #000000;
    color: white !important;
}

.TheLessons {
}

    .TheLessons .col-md-8 {
        padding: 40px 25px;
        margin: 0px 0px 40px 0px;
        display: inline-block;
    }

    .TheLessons .col-md-4 {
        margin: 0px 0px 40px 0px;
        padding: 0px 40px;
    }

.NoLeft {
    padding-left: 20px !important;
}

.FullWidth { 
    width:100%; 
}

.Heading { color:white; font-size:30px; padding:20px 80px; margin-top:40px;  }
.ThreeBlocks { padding:40px 65px;    }
.ThreeBlocks .col-md-4 { padding: 40px 15px;    }
.CalloutsThird { padding: 0px 65px 0px 50px;  }
.CalloutsThird img { margin-bottom:40px;  }
.CalloutsThird .read { margin-top:0px; margin-bottom:40px;      }
.BgImageHold {position: absolute;top: 0px; right: 0px; left: 0px; }
.ShowTabs { display:none; }
table { width:100%; }

.RedBg h1 {
    padding: 0px !important;
    margin: 0px !important;
    font-size:30px;
}



@media only screen and (max-width: 1130px) {
    .ThreeBlocks .col-md-4 {
        padding: 20px 15px;
    }
    .ThreeBlocks {
        padding: 0px 65px;
    }

    .Callouts .col-md-4 .BottomFirst { left:0px;}
    .Heading {
        margin-top: 0px;
        padding:20px 20px;
    }
    .CalloutsSecond img { margin-bottom:0px; }
    .CalloutsSecond .read { margin-top:0px; width:100vw; line-height:unset; }

    .Callouts .col-md-4 a { padding:10px 0px; display:block; position:relative; z-index:9999; margin-top:-20px; line-height:50px;}
    .Callouts .col-md-4 .BottomFirst { bottom:150px; }
    .go {
        float: right;
        margin-right: 25px;
    }
    .BgImageHold {
        margin-top: 290px;
    }
    .tabs { padding:0px; background-color:white; margin-bottom:10px;}
    .tabs__item { display:inline-block; margin-top:-0px;border-bottom:0px solid white; width:50%; }
    .tabs__item .RedBg span, .tabs__item .GreyBg span { width:100%; }
    .LeftForm { padding-bottom:16px;}
    .ShowTabs {color:black; display:block;z-index:99999; padding:10px; position:relative; background-color:white;}
    .FirstSlide .BottomFirst { bottom:120px !important; top:unset; }
    .RedCallout { line-height:25px; }
    .FirstSlide { position:relative; padding:0px 0px 0px 0px; }
    .FirstSlideLeft img { width:350px; max-width:100%; margin-top:0px; }
    .FirstSlideLeft { background-color:transparent; padding:0px; }
    .LogoHoldA { background-color:white; width:100%; height:auto; text-align:center; display:block; }
    .FirstSlide #HomeFirstRow { height:unset; }
    .FirstSlideLeft ul li { background-color:white; }
    .BottomFirst { position:relative; height:!00%; clear:both; padding:10px 0px; }
    .FirstSlideRight { display: block;  min-height: 10px; background-color:#66AC14; width:100vw; max-width:100vw; flex:none;position:sticky; left:0px; right:0px; }
    .Spiral .col-md-8 { margin-top:0px; }
    .Callouts .col-md-4 { width:100%; max-width:100%; display:block; position:relative; padding:0px 0px;}
    .GreenBg { width:100%; display:block;}
    .GreenBarBelow .col-md-4 { width:100%; display:block; max-width:100%; padding:0px 00px;}
    .GreenBarBelow .col-md-8 { padding-left:0px; }
    .GreenBarBelow .first { padding:0px 0px; }
    .GreenBarBelow .second {padding: 0px 0px;}
    .NewsRow { padding:0px 0px; }
    .SocialBlock { padding:0px 0px; }
    .SocialBlock .BottomFirst { position:relative; }
    .SocialBlock .GreenBar { width:100%; padding:0px 0px; margin:0px 0px; display:block; }
    .NewsFooterWrap .col-md-8 { width:100%; max-width:100%; display:block; flex:none;}
    .SecondLot .col-md-4 { display:block; width:100%; max-width:100%;flex:none !important;}
    .FirstSlideLeft ul { margin-top:700px;}
    #google_translate_element {
        margin-left: 15px;
    }

    .row { margin-left:0px; margin-right:0px;}
    .BgImageHold .col-md-8 { padding:0px 0px;}
    .BottomFirst .lg, .BottomFirst .sm { background-color:transparent; display:block; width:100vw; font-size:30px; text-align:center;padding:0px 0px; margin:0px 0px 0px -15px;}
    .Right { margin-left:-30px;}
    .FirstSlideRight{ margin-left:-15px;}
    .RedCallout { padding:30px 30px; width:100vw;}
    .Spiral .col-md-8{ width:100vw; padding:30px 30px; max-width:100%; flex:none; }
    .NonGreyBG .col-md-4 { padding:0px 0px; }
    .FooterLinks .read { margin-left:0px; }
    .uai {
        left: 100px;
        bottom: 100px;
    }
    .NewsRow .col-md-8, .col-md-4 { width:100vw; display:block; padding:0px 0px; max-width:1130px; }
    .NonGreyBG .col-md-4 .Padder { width:100vw; max-width:100vw; padding:30px 30px; }
    .SocialRow { display:block; }
    .BottomFirst .lg { margin-top:-25px; }

    .Soc { padding:10px 10px 10px 30px; }
    .GreenBarBelow .first .BottomFirst{ left: 10px; }
    .Header .read { padding-right:10px; }
    .NewsRow .Holder .row { padding:10px; }
    .NewsTitle { margin:10px; display:block; width:80%; max-width:80%;padding-right:80px; }
    .NewsRow .col-md-4 .NewsWhen { margin:10px; display:block; width:80%; max-width:80%; }
    .FooterInfo { padding:30px; }
    .MobHide { display:none; }

    .Callouts { padding:0px !important; }
        .Callouts .col-md-4 .BottomFirst h2 { display:block; }
    .GreenBarBelow .first .BottomFirst h2 { width:50%; font-size:18px;}
    .Footer a { display:block; }
    .PaddThis { width:80%; display:block;}
}

@media only screen and (max-width: 900px) {
    .FirstSlideLeft ul {
        margin-top: 650px;
    }
}

@media only screen and (max-width: 700px) {
    .FirstSlideLeft ul {
        margin-top: 450px;
    }
}

@media only screen and (max-width: 1024px) {
    .BgImageHold {
        margin-top: 400px;
    }

    .tabs__item .GreyBg{
        margin:0px!important; 
    }

    .RightForm input[type="submit"]{
        margin-left:-10px;
    }
    .FirstSlide .BottomFirst{
        position:initial;
    }

    .Callouts .col-md-4 .BottomFirst
    {
        position:relative;
        bottom:unset;

    }

    .GreenBarBelow .first .BottomFirst
    {
        position:initial;

    }

        .GreenBarBelow .first .BottomFirst h2
        {
            width:100%;
        }

    .GreenBarBelow .second .BottomFirst{
        position:initial;

    }
        .GreenBarBelow .first .BottomFirst h2, .GreenBarBelow .second .BottomFirst h2{
            width:100%;
            display:block;
        }

    .tabs__item .RedBg{
        padding:0px !important;
        margin:0px !important;
    }

}
